html, body {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	color:#FFF;
	background:url(images/bg-repeat.png) repeat-x #000;
	/*background-position:center;*/
	font: 11px arial, helvetica, sans-serif;	
	
}

h1 {	font-size:13px;	font-weight:bold; color:#00b5cb; margin:0 0 10px 0; text-transform:uppercase;	}
h2 {	font-size:13px;	font-weight:bold;	margin:0 0 0 0; color:#FFF;}
h3 {	font-size:12px;	font-weight:bold;	margin:-5px 0 0 0; color:#FFF;	}
h4 {	font-size:12px;	font-weight:bold; color:#00b5cb; margin:10px 0 0 0;	}


a:link, a:visited, a:active {color:#FFF; text-decoration:none; outline:none; font-weight:bold;}
a:hover { text-decoration:underline; }


/* GENERAL CLASSES */
.Main {  	width: 100%; 	position: absolute; height:100%;	}
.Container {	position: absolute;	width:940px;	left: 50%; 	margin-left:-462px; height:100%; margin-bottom: 50px; background:url(images/bg.png) no-repeat; height:700px; }

a img{border:none;}

.forms {color: #402d1c; }

.submitButton {  background:url(../images/submit_button.gif); background-repeat:no-repeat;  border: none;  width:69px; height:28px;}
.submitButton:hover {  background:url(../images/submit_button_over.gif); }

object { outline:none; }

input {background: none !important; outline:none; border:1px solid #CCC; color:#999; font-size:11px; font-weight:bold;}

select {font-size:11px; height:20px; color:#999; font-weight:bold; margin-right:3px; background: #FFF !important; outline:none;}

/*BODY CLASSES*/

.header {float:left; width:100%; background:url(../images/bodyTopBacking.png) no-repeat bottom;}
.menu	{float:left; width:265px; margin-right:50px;}
.menu p {margin:8px;}

#image {margin-left:12px; border-bottom:2px solid #FFF; width:915px; padding-bottom:20px;}

#content {margin:30px 0 0 25px; float:left;}

/*FORM CLASSES*/
.warning {	font-weight:bold;	color:#FF0000;	}
.warning a:link, .warning a:visited, .warning a:active { font-weight:normal; color:#FF0000; text-decoration:none;	}
.warning a:hover {	text-decoration: underline;	}
.success {	font-weight:bold;	color:#00CC00;	}

/*FOOTER CLASSES*/

.Footer {width:890px; float:left; margin:10px 0 10px 15px; color:#999; text-align:center;}
.Footer a:link, .Footer a:visited, .Footer a:active {	color:#999; text-decoration:none; outline:none;	}
.Footer a:hover {	text-decoration: underline;	}

